#oldul {
	float: left;
	clear: right;
}

#oldul #oldli  {
	float:left;
	display: inline; /*For ignore double margin in IE6*/
	/* margin: 0 0px; */
}

#oldul #oldli #buttonpers  {
	text-decoration: none;
	float:right;
	color: #999;
	font: 900 12px/22px "Arial", Helvetica, sans-serif;
}
 
#oldul #oldli #buttonpers span {
	/* margin: 0 0px 0 0px; */
	padding: 1px 8px 5px 18px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	float:right;
}

/*RED*/
#oldul.red #oldli #buttonpers.current {
	background: url(../images/red.png) no-repeat top right left;
 	color: #fff;
}

#oldul.red #oldli #buttonpers.current span {
	background: url(../images/red.png) no-repeat top;
}